{% extends "template.html" %}
{% block content %}
{% load static %}

    <!--Main layout-->
    <main>
        <!--Section: writing-->
        <section id="writing" class="py-5">

            <div class="container">

                <h2 class="h1-responsive mb-5 mt-5 font-weight-bold text-center">Solve Real and Big Problem with Information and Communication Technology</h2>               

                <div class="d-flex justify-content-center">
                    <img src="https://www.eu-startups.com/wp-content/uploads/2019/01/startup-jobs-Infojobs.png" alt="writing-image" class = "writing-image mb-5">
                </div>

                <p class="">
                    The rapid development of ICT (Information and Communication Technology), has impacts on increasing
                    ICT utilization in various fields. The impacts are very supportive in encouraging infrastructure growth in
                    various things ranging from economy, social, politics, culture, education, and even nature. Congruent with
                    ICT development, a lot of solutions which emerge are aiming for solving the problem with ICT, whether
                    from individual, startup, corporation, until government. But we also know there are a lot of big problems
                    which are not yet solved. Hence, I want to take advantage of ICT rapid development with validated
                    innovation idea to solve the big problem overarchingly
                </p>

                <p class="">
                    The rapid development of ICT has invented new technology in this world. There are a lot of technology
                    features which gives advantage to our civilization, for example, artificial intelligence, data visualization,
                    internet of things, advanced robotics, and even virtual reality. I desire to learn about technologies which
                    I can use it for solving problems. As a computer science student, I want to implement long-life learning
                    because of our "technology habit" that updating every era.                        
                </p>

                <p class="">
                    Nowadays, with sustainable technology development, many people want to solve problems. It has seen
                    from many startups which emerge. The startup has a lot of life lessons which I want to learn and
                    implement in my life. A startup is a business for solving a problem which the solution is not clear and it
                    looks very interesting for me because, with startup's limited employee, they aim and believe to solve the
                    problem. This concept of Startup gives me the desire to live my Fasilkom life to the fullest because in my
                    Fasilkom life there are a lot of problems which I have to solve. Then, in using technology I want to solve
                    big problems by integrating idealism, which keeps me on track, and pragmatism, which make me agile.                        
                </p>

                <p class="">
                    Solving a problem is not simple. Neil Patel, contributor at Forbes tells us in his page, 90% of startups fail.
                    From that statement, there are some reasons why startup loss their business one of them is about the
                    purpose of solving the problem. Hence, in my ICT desire, I want to solve problems which are real problems
                    and validated. For example, many people have good ideas and we can make a platform which connects
                    people with the solver. Another example, we can make a program which can identify plant and it can be
                    used for police, BNN (identifying narcotics), and health solution.                        
                </p>

                <p class="">
                    In conclusion, technology nowadays has rapid development rate, besides there are a lot of problems
                    waiting to solve. My technology desire is learning technology and implementing it to solve many big
                    problems, not the opposite, make problems to solve
                </p>

                </div>
        </section>
        <!--Section: writing-->

    </main>
    <!--Main layout-->
{% endblock %}